Subject: Re: question about setup
From: "Robert Collins" <[email-masked]>
To: "John Vincent" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 3 Jul 2002 08:34:12 +1000

----- Original Message -----
From: "John Vincent" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, July 02, 2002 11:13 PM

You've got it exactly right.

> I know this is a bit mickey-mouse, but I want to check
> I'm doing the right thing. I know people who use this
> list disaprove of any installation not done using
> setup.exe.

It's not that we disapprove, it's that we don't know the quality of installs
done without setup.exe. Were the postinstall scripts run? Was /usr/bin
mounted? Were all the dependent packages run?

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/